GLOBALSETTINGS
ShowMessage = 0
QuitOnDoubleClick = no
X = 0
Y = 0
Width = 320
Height = 210
Arrange = No
BackgroundBitmap = ..\Backgrounds\VistaUltimate320x240.bmp
StartUpAnimation = NoAnimation
Accelerated = yes


#############

TEXT
x = 115
y = 52
Text = Free Space
Color = FFFFFF
FrameColor = 000000
Size = 20
Weight = 700
CreateFont

ICONXPBUTTON
x = 8
y = 45
SizeNormal = 32
SizePushed = 32
ScaleAlpha = 100
IconNormal = ..\Icons\ram.ico
ScaleAlpha = 100
IconPushed = ..\Icons\ram.ico

MEMORY
x = 8
y = 75
Width = 140
CoolPhysMemBar = yes
PhysMemValue = yes
PhysMemString = yes
PhysMemPercent = yes
CoolVirtMemBar = yes
VirtMemString = yes
VirtMemValue = yes
VirtMemPercent = yes
CenterValue = no
TextColor = FFFFFF
BorderColor = 000000
BackgroundColorLow = BF2020
BackgroundColorHigh = 20BF20

#############
#HD
ICONXPBUTTON
x = -8
y = 45
SizeNormal = 32
SizePushed = 32
ScaleAlpha = 100
IconNormal = ..\Icons\hd.ico
ScaleAlpha = 100
IconPushed = ..\Icons\hd.ico

DISKMEM
x = -8
y = 78
Width = 140
Folder = \ResidentFlash
ShowPath = no
CoolBar = yes
Percent = yes
Value = yes
CenterValue = no
TextColor = FFFFFF
BorderColor = 000000
BackgroundColorLow = BF2020
BackgroundColorHigh = 20BF20
LightColor = FFFFFF

#############
#SD Card
ICONXPBUTTON
x = -8
y = 118
SizeNormal = 32
SizePushed = 32
ScaleAlpha = 100
IconNormal = ..\Icons\Sdcard2.ico
ScaleAlpha = 100
IconPushed = ..\Icons\Sdcard2.ico

DISKMEM
x = -8
y = 151
Width = 140
Folder = \sdmmc
ShowPath = no
CoolBar = yes
Percent = yes
Value = yes
CenterValue = no
TextColor = FFFFFF
BorderColor = 000000
BackgroundColorLow = BF2020
BackgroundColorHigh = 20BF20
LightColor = FFFFFF




##############################################################
#
# NAVBAR BUTTONS/ICONS
#
##############################################################

#Navigation
BITMAPBUTTON
x = 0
y = 0
NewIni = VistaUltimate320x240_Navigation.ini
Width = 51
Height = 42
BitmapNormal = ..\Bitmaps\VistaUltimate320x240-Tab-Navigation.bmp
BitmapPushed = ..\Bitmaps\VistaUltimate320x240-Tab-Navigation-On.bmp
ShutDownAnimation = NoAnimation

#Multimedia
BITMAPBUTTON
x = 51
y = 0
NewIni = VistaUltimate320x240_Multimedia.ini
Width = 51
Height = 42
BitmapNormal = ..\Bitmaps\VistaUltimate320x240-Tab-Multimedia.bmp
BitmapPushed = ..\Bitmaps\VistaUltimate320x240-Tab-Multimedia-On.bmp
ShutDownAnimation = NoAnimation

#Games
BITMAPBUTTON
x = 102
y = 0
#NewIni = VistaUltimate320x240_Games.ini
Width = 51
Height = 42
BitmapNormal = ..\Bitmaps\VistaUltimate320x240-Tab-Games.bmp
BitmapPushed = ..\Bitmaps\VistaUltimate320x240-Tab-Games-On.bmp
ShutDownAnimation = NoAnimation

#Office
BITMAPBUTTON
x = 153
y = 0
NewIni = VistaUltimate320x240_Productivity.ini
Width = 51
Height = 42
BitmapNormal = ..\Bitmaps\VistaUltimate320x240-Tab-Productivity.bmp
BitmapPushed = ..\Bitmaps\VistaUltimate320x240-Tab-Productivity-On.bmp
ShutDownAnimation = NoAnimation

#Tools
BITMAPBUTTON
x = 204
y = 0
NewIni = VistaUltimate320x240_Tools.ini
Width = 51
Height = 42
BitmapNormal = ..\Bitmaps\VistaUltimate320x240-Tab-Tools.bmp
BitmapPushed = ..\Bitmaps\VistaUltimate320x240-Tab-Tools-On.bmp
ShutDownAnimation = NoAnimation

#Settings
BITMAPBUTTON
x = 255
y = 0
NewIni = VistaUltimate320x240_Settings.ini
Width = 52
Height = 42
BitmapNormal = ..\Bitmaps\VistaUltimate320x240-Tab-Settings.bmp
BitmapPushed = ..\Bitmaps\VistaUltimate320x240-Tab-Settings-On.bmp
ShutDownAnimation = NoAnimation

BITMAPBUTTON
x = 300
y = 0
NewIni = ..\Programs\Off.exe
Width = 20
Height = 24
BitmapNormal = ..\Bitmaps\CloseButton320x240.bmp
BitmapPushed = ..\Bitmaps\CloseButton320x240-on.bmp
